Forums Neueste Beiträge
 

[Linux Mint 17-64-KDE] [FF-39] Adobe Flash wird unterbunden

14/07/2015 - 16:33 von Heinz-Mario Frühbeis | Report spam
Hallo,

seit gerade wird das Adobe Flash-Plugin unterbunden. Grund: FF hat das
verwundbare Plugin Adobe Flash unterbunden.
Diese Seite <https://www.youtube.com/watch?v=CXgsLbbSkoU> ging vor fünf
Minuten "noch durch", jetzt nicht mehr.

Auch stürzt FF andauernd ab, bzw. friert ein!
Beim Reload (F5) gerade lese ich bei z. Bsp. YouTube: Dieses Plugin
enthàlt Sicherheitslücken. <Unterstrichen> Adobe Flash aktivieren
</Unterstrichen>

Was soll das denn jetzt...?

Mit Gruß
H-MF
 

Lesen sie die antworten

#1 Wolfgang Bauer
14/07/2015 - 16:55 | Warnen spam
Servus.

Heinz-Mario Frühbeis schrieb:

Hallo,

Was soll das denn jetzt...?



Extras ->Add-ons ->Plugins
Dort "Überprüfen Sie, ob Ihre Plugins aktuall sind" klicken.
Adobe Flash Player "Jetzt aktualisieren".

Wolfgang

Ähnliche fragen